count: 2
next: null
previous: null
results:
- authors:
  - Kim E.
  - Sprung B.
  doi: ''
  expert_db: false
  pub_id: '1015166'
  publication: Submitted (03-AUG-2016) to the INSDC. Invertebrate Zoology, American
    Museum of Natural History, Central Park West, New York, NY 10024, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Kim E.
  - Sprung B.
  doi: ''
  expert_db: false
  pub_id: '1013216'
  publication: Unpublished.
  pubmed_id: ''
  title: Oligotrophic Lagoons of the South Pacific Ocean Are Home to a Surprising
    Number of Novel Eukaryotic Microorganisms
